oracle.jcr

## Interface OracleSession

All Superinterfaces:
  Session

    public interface OracleSession
    extends Session

OracleSession is an authenticated connection to a content repository.

### Method Summary

### Methods inherited from interface javax.jcr.Session

`addLockToken, checkPermission, exportDocumentView, exportDocumentView, exportSystemView, exportSystemView, getAttribute, getAttributeNames, getImportContentHandler, getItem, getLockTokens, getNamespacePrefix, getNamespacePrefixes, getNamespaceURI, getNodeByUUID, getRepository, getRootNode, getUserID, getValueFactory, getWorkspace, hasPendingChanges, impersonate, importXML, isLive, itemExists, logout, move, refresh, removeLockToken, save, setNamespacePrefix`

Copyright © 2003, 2017, Oracle and/or its affiliates. All rights reserved.